package cn.ysk.cashier.service.app;

import cn.ysk.cashier.dto.freedine.UpdateFreeDineConfigDTO;
import cn.ysk.cashier.mybatis.entity.TbFreeDineConfig;

public interface TbFreeDineService {
    TbFreeDineConfig getConfig(Integer shopId);

    TbFreeDineConfig updateConfig(UpdateFreeDineConfigDTO updateFreeDineConfigDTO);
}
